WooCommerce announced a patch for a critical vulnerability that is rolling out as a forced update. Publishers urged to check if updated

The post WooCommerce Vulnerability Affects Millions of WordPress Sites appeared first on Search Engine Journal.